\mainpage %cWB Config Reference Documentation

### Introduction
Welcome to %cWB

This documentation describes the software classes and functions that makes up the %cWB software system as well as their application programming interface (API).
This is not an introduction of %cWB, for this please refer to  the [%cWB Pipeline Documentation](https://gwburst.gitlab.io/documentation/latest/html/index.html).
This documentation is generated directly from the source code using [Doxygen](http://doxygen.org) and in principle is kept up to date.
The version of %cWB corresponding to this documentation is indicated at the page heading.
You may also find in [documentation page](https://gwburst.gitlab.io/documentation/latest/html/documents.html) pointers to reference for other %cWB support materials.

### How to use this reference documentation
A classification of classes based on their C++ namespace can be found under the [Namespace](namespaces.html) tab.
The fully indexed list of all source code is available under the tab [Files](files.html).

### %cWB provides other types of documentation:

- A general [Users Guide](https://gwburst.gitlab.io/documentation/latest/html/index.html) is provided for a more in depth explanation of concepts and functionality available in the %cWB system.
- A rich set of %cWB [tutorials and code examples](https://gwburst.gitlab.io/documentation/latest/html/tutorials.html) are offered to developers to exercise specific functionality.
- A rich set of [FAQ's](https://gwburst.gitlab.io/documentation/latest/html/faq.html) is also present to discuss issues commonly faced by %cWB users.


